<html>
  <head>
    <title>Mod1</title>
    <style>
	img {
  	display: block;
  	margin-left: auto;
  	margin-right: auto;
	width: 100%
	}
    </style>
  </head>
  <body>
    <img id="bg" class="center" src="{{ url_for('video_feed') }}">
  </body>
</html>
